<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="CREATE" id="0">
  <actions>
    <action id="604" library="1">
      <!--action name: Inherited-->
      <kind>NORMAL</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>false</canApplyTo>
      <actionType>FUNCTION</actionType>
      <functionName>action_inherited</functionName>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments/>
    </action>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">
hp = 1;
type = "None";
desc = "";
desc2 = "Enemy";

active = true;
//inWeb = false;

// is this used?
shaking = 0;
shakeCounter = 0;

bloodless = false;
bloodLeft = 4;
flying = false;
heavy = true;
myGrav = 0.6;
myGravNorm = 0.6;
myGravWater = 0.2;
yVelLimit = 10;
bounceFactor = 0.5;
frictionFactor = 0.3;

// added so enemies can be carried with same code as items
held = false;
armed = false;
trigger = false;
safe = false;
sticky = false;
canPickUp = true;
cost = 0;
forSale = false;
carries = "";
holds = "";
favor = 1;
sacCount = 20;
invincible = 0;

countsAsKill = true; // sometimes it's not the player's fault!
burning = 0;
swimming = false;
stunTime = 200;
LEFT = 0;
RIGHT = 1;
facing = 0;
damage = 1; // damage amount caused to player on touch

STUNNED = 98;
DEAD = 99;
bombID = 0;

removeCorpse = false; // only applies to enemies that have corpses (Caveman, Yeti, etc.)
deathTimer = 200; // how many steps after death until corpse is removed
meGoldMonkey = false;
</argument>
      </arguments>
    </action>
  </actions>
</event>
